import first from './info/first'
import profile from './info/profile'
import education from './info/education'
import career from './info/career'
import honor from './info/honor'
import training from './info/training'
import answer from './info/answer'

export default function(_this) {
  return {
    id: 'application_info',
    // title: '个人资料',
    title: _this.$t('application.personalProfile'),
    tabs: [first(_this), profile(_this), education(_this), career(_this), answer(_this), training(_this), honor(_this)]
  }
}
